A:link
{
    FONT-WEIGHT: bold;
    COLOR: #336699;
    TEXT-DECORATION: none;
    x-text-underline: Off
}
A:visited
{
    FONT-WEIGHT: bold;
    COLOR: #336699;
    FONT-STYLE: normal;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none;
    x-text-underline: Off
}
A:hover
{
    FONT-WEIGHT: bold;
    COLOR: #336699;
    FONT-STYLE: normal;
    TEXT-DECORATION: underline;
    x-text-underline: Normal
}
BODY
{
    FONT-SIZE: 8px;
    COLOR: #333333;
    FONT-FAMILY: "Trebuchet MS", sans-serif;
    BACKGROUND-COLOR: #ffffff
}
TBODY
{
    FONT-SIZE: 12px;
    MARGIN-LEFT: 10px;
    COLOR: #333333;
    FONT-FAMILY: "Trebuchet MS", sans-serif
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: larger;
    COLOR: black;
    FONT-FAMILY: Arial
}
A.footer_link:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.footer_link:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.footer_link:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.footer_link:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.footer_body
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma
}
A.nav_link:active
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #336699;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.nav_link:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #336699;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.nav_link:visited
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #336699;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.nav_link:link
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12px;
    COLOR: #336699;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #82ade2;
    FONT-FAMILY: 'Trebuchet MS';
    TEXT-DECORATION: none
}
